.display-block { display: block; }
.remove-margin { margin: 0; }
.remove-margin-t { margin-top: 0; }
.remove-margin-b { margin-bottom: 0; }
.hidden {	display: none;	visibility: hidden;}
.size-auto {	max-width: 100%;	height: auto;}
.align-left,.alignleft {	display: block;	margin-right: 15px;	float: left;}
.align-right,.alignright {	display: block;	margin-left: 15px;	float: right;}
.align-center,.aligncenter {	display: block;	margin: auto;	margin-bottom: 10px;}
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.text-justify { text-align: justify; }
.button-more,.button-default,.button-primary { display: inline-block; }
.button-more + [class*=button-],
.button-default + [class*=button-],
.button-primary + [class*=button-] { margin-left: 10px; }
ul.blank,ul.space,ul.line,ul.check,ul.zebra {	list-style: none;	margin: 0;	padding: 0;}
ul.space li { margin-top: 15px; }
ul.space li:first-child { margin-top: 0; }
ul.line > li {	margin-top: 5px;	padding-top: 5px;}
ul.line > li:first-child {	margin-top: 0;	padding-top: 0;}
ul.check > li { margin-top: 5px; }
ul.check > li:first-child { margin-top: 0; }
ul.zebra > li { padding: 5px; }
ul.line > li > a:first-child,
ul.check > li > a:first-child { display: block; }
table.zebra { width: 100%; }
table.zebra th {	font-size: 16px;	font-weight: normal;	text-align: left;}
table.zebra th,table.zebra td { padding: 5px; }
table.zebra tbody,table.zebra tfoot { font-size: 12px; }
table.zebra .bold { font-weight: bold; }
table.zebra .center { text-align: center; }
table.zebra td * { vertical-align: middle; }
table.zebra tfoot { font-style: italic; }
table.zebra caption {	font-size: 11px;	text-align: left;	font-style: italic;}
dl.separator {	padding: 0;	overflow: hidden;}
dl.separator dt {		width: 160px;	padding-right: 10px;	float: left;	clear: both;}
dl.separator dd {	margin-left: 170px;	padding-left: 20px;}
em.box { 	padding: 0 3px;	white-space: nowrap;}
hr.dotted { border: none; }
p.dropcap:first-letter {	display: block;	margin: 7px 4px 0px 0px;	float: left;	font-size: 280%;	font-family: Georgia, "Times New Roman", Times, serif;}
.box-content,.box-note,.box-info,.box-warning,.box-hint,.box-download {	margin: 15px 0;	padding: 10px;}
.box-content { padding: 20px; }
.box-info,.box-warning,.box-hint,.box-download { padding-left: 40px; }
form.box fieldset {	margin-bottom: 30px;	padding: 0 10px 10px 10px;}
form.box legend { padding: 0 10px; }
form.box fieldset > div { margin: 15px 0; }
form.box button,form.box input[type='button'],
form.box input[type='reset'] { vertical-align: middle; }
form.short > div { margin: 10px 0; }
form.short input { color: #333; }
form.short input:-moz-placeholder { color: #999; }
form.short input::-webkit-input-placeholder { color: #999; }
form.short input.placeholder { color: #999; }
.mobile-switcher {	display: block;	width: 80%;	margin: 20px auto 40px auto;	padding: 40px 0;	font-size: 50px;	text-align: center;}
.button-default,.mod-box-default .button-default {	position: relative;	height: 38px;	padding: 0 15px 0 27px;	margin-right: 20px;	background-color: #F5F5F5;	background-position: 0 0;	background-repeat: no-repeat;	border-radius: 6px;	line-height: 38px;}
.button-default:hover {	border-top-right-radius: 0;	border-bottom-right-radius: 0;	background-position: 0 -50px;	color: #FFF;}
.button-default:before {	content: "";	display: block;	position: absolute;	right: -14px;	width: 14px;	height: 38px;	background-position: -14px 0;	background-repeat: no-repeat;}
.mod-box-grey .button-default { background-color: #E0E0E0; }
.button-primary {	height: 38px;	padding: 0 15px;	color: #FFF;	border-radius: 6px;	line-height: 38px;}
.button-primary:hover { color: #fff; }
img.border-box { 	border-width: 1px;	border-style: solid; 	border-color: #F5F5F5; }
ul.line > li,.mod-box-default ul.line > li { 	border-top: 1px solid #EBEBEB;	margin-top: 10px; padding-top: 10px;}
.mod-box-grey ul.line > li { border-top-color: #E1E1E1; }
ul.line > li:first-child { border: none; }
ul.check > li {	padding: 2px 0 2px 30px;	background-position: 0 0;	background-repeat: no-repeat;}
table.zebra tbody, table.zebra tfoot { font-size: 13px; }
ul.zebra > li.odd,table.zebra tbody tr.odd,.mod-box-default ul.zebra > li.odd,.mod-box-default table.zebra tbody tr.odd { background-color: #F5F5F5; }
ul.zebra > li:nth-of-type(odd),table.zebra tbody tr:nth-of-type(odd),.mod-box-default ul.zebra > li:nth-of-type(odd),.mod-box-default table.zebra tbody tr:nth-of-type(odd) { background: #F5F5F5; }
table.zebra caption { color: #999; }
.mod-box-grey ul.zebra > li.odd,.mod-box-grey table.zebra tbody tr.odd { background: #E0E0E0; }
.mod-box-grey ul.zebra > li:nth-of-type(odd),
.mod-box-grey table.zebra tbody tr:nth-of-type(odd) { background: #E0E0E0; }
dl.separator dt {		position: relative;	padding-top: 5px;	padding-bottom: 5px;	text-transform: uppercase;}
dl.separator dd,.mod-box-default dl.separator dd {	padding-top: 5px;	padding-bottom: 5px;	border-width: 0 0 0 1px;	border-style: solid;	border-color: #EBEBEB;}
dl.separator dt:before,.mod-box-default dl.separator dt:before {	content: "";	position: absolute;	top: 0;	right: -15px;	width: 30px;	border-top: 1px solid #EBEBEB;}
dl.separator dt:after {	content: "";	position:absolute;	top: -3px;	right: -3px;	width: 6px;	height: 6px;	border-radius:6px;}
dl.separator dt:first-child:before,dl.separator dt:first-child:after { display: none; }
em.box { color: #FFF; }
hr.dotted { background: url(../images/tools/line_dotted.png) 0 0 repeat-x; }
.box-content { 	background-color: #F5F5F5;	border-radius: 8px;}
.box-note,.box-info,.box-warning,.box-hint,.box-download { 		background: #F5F5F5; 	border-radius: 6px;}
.box-info { background: #ebf5fa url(../images/tools/box_info.png) 0 0 no-repeat; }
.box-warning { background: #fff0eb url(../images/tools/box_warning.png) 0 0 no-repeat; }
.box-hint { background: #fffae6 url(../images/tools/box_hint.png) 0 0 no-repeat; }
.box-download { background: #faffe6 url(../images/tools/box_download.png) 0 0 no-repeat; }
.social-icons {	display: block;	height: 130px;	background-color: #F5F5F5; 	background-image: url(../images/tools/social_icons.png);
	background-position: 50% 0;	background-repeat: no-repeat;	border-radius: 7px;}
.social-icons.facebook { background-position: 50% -260px; }
.social-icons.googleplus { background-position: 50% -520px; }
.social-icons.rss { background-position: 50% -780px; }
.social-icons.twitter:hover { background-position: 50% -130px; }
.social-icons.facebook:hover { background-position: 50% -390px; }
.social-icons.googleplus:hover { background-position: 50% -650px; }
.social-icons.rss:hover { background-position: 50% -910px; }
.contact-icons { 	display: block;	height: 80px;	border-radius: 7px;	background-color: #F5F5F5;	background-image: url(../images/tools/contact_icons.png);	background-position: 50% 0;	background-repeat: no-repeat;}
.contact-icons.map { background-position: 50% -90px; }
form.box fieldset { 	padding: 0 15px 5px;	border-radius: 6px;	border-width: 1px;	border-style: solid;	border-color: #EBEBEB;}
form.style input, form.style textarea, form.style select,form.style button { 	padding: 7px;	border-width: 1px;	border-style: solid;	border-color: #EBEBEB;	border-radius: 5px;}
form.style button,form.style input[type="button"],form.style input[type="submit"] { background-color: #F0F0F0; }
form.style button:hover,form.style input:hover[type="button"],form.style input:hover[type="submit"] { color: #FFF; }	